» Ubuntu » Pakiety

Error

two or more packages specified (octave-optim precise)